# UserInfoReply

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** |  | [optional] 
**age** | **int** |  | [optional] 
**birthday** | **string** |  | [optional] 
**description** | **string** |  | [optional] 
**tag** | **string[]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


